@charset "UTF-8";
#mv {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
  margin-left: 0;
}
.mv-bg {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
#slider-text {
  position: relative;
  z-index: 12345;
}
#slider-text p {
  margin: 0;
}
#greeting h1 {
  overflow-wrap: break-word;
  white-space: nowrap;
}
#gr-text {
  z-index: 123;
}
#gr-text > div {
  padding: 2.5vw;
  margin-top: -5vw;
}
#point {
  position: relative;
  z-index: 123;
}

#point li > div {
  background-color: rgba(0,0,0,.6);

}
.point-num {
  border-radius: 2em;
  line-height: 1;
  padding: .3em 0 .4em;
}
.point-num b {
  vertical-align: -.1em;
}

#homeSeparator {
  margin-top: -10vw;
  height: 50vw;
}
#menu > header {
  min-height: 15vw;
}
.mslider li {
  width: 33vw !important;
  padding: 0 1vw;
}
#rellax {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: -5vw;
  left: 0;
  height: 70vw;
}
.seats figcaption {
  bottom: 0;
  left: 0;
}
#privacy {
  display: none;
}
.btn-pp-open .open {
  opacity: .5;
}
@media (min-width: 768px){
  
}

@media (max-width: 991px){
  
}

@media (max-width: 767px){
  #greeting.vertical header{ font-size: 55%; }
  #greeting.normal header{ font-size: 40%; }
  #point h1 {font-size: 140%;}
  #introduction.vertical header{ font-size: 65%; }
  #introduction.normal header{ font-size: 65%; }
  #gr-wrap {
    padding: 15vw 3vw;
  }
  #menu h1 {
    font-size: 80%;
  }
  #homeSeparator {
    margin-top: -15vw;
    height: 80vw;
  }
  #rellax {
    height: 180vw;
  }
  .mslider {
    position: relative;
    left: 15vw;
    overflow: visible !important;
  }
  .mslider li {
    width: 70vw !important;
    padding: 0 2vw;
  }
  
}

@media (max-width: 575px){
  
}
.bx-wrapper {
  border: none !important;
  box-shadow: none !important;
  margin: 0 !important;
  background: transparent !important;
  position: relative;
  max-width: none !important;
}
.bx-wrapper .bx-controls-direction a {
  width: auto;
  height: auto;
  margin-top: -4vw;
  text-indent: 0;
  color: rgba(0,0,0,.4);
}
.bx-wrapper .bx-prev {
  padding: 0;
  left: 23.3vw;
}
.bx-wrapper .bx-next {
  padding: 0;
  left: 72.3vw;
}
.bx-wrapper .bx-controls-direction span {
  display: block;
  width: .7vw;
  height: .7vw;
  transform: rotate(45deg);
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
  background-image: none;
  display: block;
  text-decoration: none;
  background-color: transparent;
  
}

